#!/bin/sh
echo 'name: uuid
version: 1.2.9
id: uuid-1.2.9-0b77a28c06b0d5c03c4703596fe7a539

license: BSD3
copyright: (c) 2008-2012 Antoine Latter
maintainer: aslatter@gmail.com
stability:
homepage: http://projects.haskell.org/uuid/
package-url:
synopsis: For creating, comparing, parsing and printing Universally Unique Identifiers
description: This library is useful for creating, comparing, parsing and
             printing Universally Unique Identifiers.
             See <http://en.wikipedia.org/wiki/UUID> for the general idea.
category: Data
author: Antoine Latter
exposed: True
exposed-modules: Data.UUID Data.UUID.V1 Data.UUID.V3 Data.UUID.V4
                 Data.UUID.V5
hidden-modules: Data.UUID.Builder Data.UUID.Internal
                Data.UUID.Named
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuid-1.2.9
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/uuid-1.2.9
              /usr/local/lib
hs-libraries: HSuuid-1.2.9
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         binary-0.5.1.0-7d22596bb2c03e233a921965830a1e7b
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         cryptohash-0.8.3-44081864b73c0873c24a7b84ff57e658
         maccatcher-2.1.5-f66b245454a775005eca8ad7da8a3cec
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         time-1.4-b8e1c3d423daa1e2c5470a82caf23b52
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/uuid-1.2.9/html/uuid.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/uuid-1.2.9/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
